@charset "Shift_JIS";
img {vertical-align: middle;max-width: 100%;}

/* ----------------------- */
.the-tag {font-size: 70px;color: #ccc;line-height: 1;font-weight: 600;text-align: center;padding-bottom: 20px;}
.the-h2 {font-size: 25px;color: #000;line-height: 1;text-align: center;font-weight: 600;}
.the-tag.white {color: #fff;opacity: 0.3;}
.the-h2.white {color: #fff;}
.arrow {opacity: 0;transition: all 0.2s;width: 26px;height: 26px;color: #fff;background-color: #000;background-color: #000;border-radius: 50%;position: absolute;right: 0;bottom: 0;}
.arrow::before {content: "";width: 10px;height: 10px;border-top: 2px solid;border-right: 2px solid;transform: rotate(45deg);position: absolute;top: 8px;right: 10px;}
.icon-h2 {font-size: 46px;color: #fff;line-height: 1;font-weight: 600;display: grid;grid-template-columns: 1fr auto 1fr;align-items: center;gap: 10px;}
.icon-h2.black {color: #000;}
.icon-h2>span:first-child {text-align: right;}
.icon-h2>span:first-child>b {background: linear-gradient(to right, #58d1f9, #c707da);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.large-btns {display: flex;justify-content: center;}
.large-btn {display: flex;justify-content: center;align-items: center;width: 782px;border-radius: 8px;background: linear-gradient(90deg, #489de2, #5b0aea);height: 54px;font-size: 21px;line-height: 1;color: #fff;position: relative;overflow: hidden;}
.large-btn::before {content: url(../image-style/index-new/btn-arrow-icon.png);position: absolute;right: 100%;top: 0;animation: btnArrow 3s ease-in-out infinite;}
@keyframes btnArrow {0% {right: 100%;} 100% {right: -151px;}}
.large-btn>span {display: flex;align-items: center;gap: 10px;position: relative;z-index: 2;}
.large-btn>i {line-height: 23px;padding: 0 8px;border-radius: 0 8px 0 8px;background: linear-gradient(90deg, #1b06f2, #b610b6);font-size: 14px;color: #fff;font-style: normal;position: absolute;right: 0;top: 0;}
@media (max-width:1400px){
    .icon-h2 {display: flex;flex-direction: column;text-align: center;}
    .icon-h2>span:first-child {text-align: center;}
}
@media (max-width:767px){
    .icon-h2 {font-size: 35px;}
    .the-tag {font-size: 40px;}
}
/* ----------------------- */
.banner{background-color: #e8effe;color:#fff;position: relative;}
.swiper-img .swiper-slide img {width: 100%;}
.swiper-simg {position: absolute;top: 9%;left: 50%;margin-left: 370px;}
.swiper-simg .swiper-wrapper {display: block;}
.swiper-simg .swiper-slide {width: 366px;box-sizing: border-box;padding: 16px 12px;background-color: #20143dad;position: relative;display: flex;align-items: center;gap: 8px;cursor: pointer;}
.swiper-simg .swiper-slide-thumb-active {background-color: #3a334b;}
.swiper-simg .swiper-slide::after {content: "";width: 95%;height: 1px;background-color: #2c1a55;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);}
.swiper-simg .swiper-slide:last-child:after {display: none;}
.swiper-simg .swiper-slide-thumb-active::after {display: none;}
.banner-simg {flex-shrink: 0;position: relative;}
.banner-simg>span {font-size: 12px;color: #2b1361;line-height: 18px;padding: 0 4px;background-color: #fda240;position: absolute;top: 0;right: 0;}
.banner-simg-intro {font-size: 14px;color: #dbccff;line-height: 1;}
.banner-simg-intro>span {font-size: 16px;color: #fff;line-height: 1;display: block;margin-bottom: 10px;}
@media (max-width:1470px){
    .swiper-simg {position: static;margin: -10px 0 0;display: flex;justify-content: center;}
    .swiper-simg .swiper-wrapper {display: flex;justify-content: center;}
    .swiper-simg .swiper-slide {width: auto;}
    .banner-simg-intro {display: none;}
}
@media (max-width:580px) {
    .swiper-simg .swiper-slide {padding: 10px 5px;}
    .banner-simg {flex-shrink: 1;}
    .banner-simg>img {width: 80px;height: auto;}
    .banner-simg>span {font-size: 9px;}
}

/* ----------------------- */
.link {background-color: #e8effe;}
.link-wrap {width: 1494px;margin: -70px auto 0;position: relative;z-index: 2;}
.link-items {background-color: #fff;border-radius: 10px;padding: 30px 10px;display: flex;justify-content: center;flex-wrap: wrap;gap: 20px;box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);}
.link-item {width: 278px;box-sizing: border-box;padding: 10px;border-radius: 8px;display: flex;align-items: center;gap: 8px;}
.link-item:hover {background-color: #f4f4f4;}
.link-item::before {content: "";width: 63px;height: 56px;border-radius: 5px;background-color: #f4f4f4;background-image: url(../image-style/index-new/link-icons.png);background-position-y: center;background-repeat: no-repeat;}
.link-item:hover::before {box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.2);}
.link-item.item1::before {background-position-x: 8px;}
.link-item.item2::before {background-position-x: -291px;}
.link-item.item3::before {background-position-x: -590px;}
.link-item.item4::before {background-position-x: -872px;}
.link-item.item5::before {background-position-x: -1159px;}
.link-item b {font-size: 17px;color: #000;line-height: 1;display: block;margin-bottom: 10px;}
.link-item b>i {display: inline-block;vertical-align: middle;line-height: 15px;font-style: normal;padding: 0 4px;border-radius: 3px;background-color: #ff6000;font-size: 12px;color: #fff;margin: -5px 0 0 3px;}
.link-item span {font-size: 16px;color: #6a6a6a;line-height: 1;}
@media (max-width:1770px){
    .link {padding-top: 50px;}
    .link-wrap {margin-top: 0;}
}
@media (max-width:1494px){
    .link-wrap {width: 96%;}
}

/* ----------------------- */
.toggle {padding: 72px 0 88px;background-color: #e8effe;}
.toggle-wrap {width: 1485px;margin: 0 auto;}
.toggle-h2 {font-size: 46px;color: #000;line-height: 1;font-weight: 600;text-align: center;}
.toggle-items {display: flex;justify-content: center;flex-wrap: wrap;gap: 76px;padding: 35px 0 22px;}
.toggle-item {width: 420px;display: flex;flex-direction: column;justify-content: space-between;gap: 10px;}
.toggle-process {width: 100%;height: 3px;background-color: #d7e3ff;display: flex;}
.toggle.active .toggle-item.active .toggle-process::after {content: "";height: 100%;width: 0%;background-color: #457eff;animation: process 5s linear;}
@keyframes process {0% {width: 0%;} 100% {width: 100%;}}
.toggle-item-emit {cursor: pointer;}
.toggle-item-h3 {font-size: 19px;color: #000;line-height: 1;font-weight: 600;padding-bottom: 5px;}
.toggle-item.active .toggle-item-h3 {color: #43baff;}
.toggle-item-p {font-size: 15px;color: #6c6c6c;line-height: 1.5;}
.toggle-item.active .toggle-item-p {color: #43baff;}
.toggle-item-link {font-size: 16px;color: #000;line-height: 1;}
.toggle-item-link:hover {text-decoration: underline;}
.toggle-imgs,.toggle-img {display: flex;overflow: hidden;}
.toggle-img {flex-shrink: 0;transition: all 0.4s;width: 100%;}
.toggle-img img {border-radius: 20px;}
@media (max-width:1490px){
    .toggle-wrap {width: 96%;}
    .toggle-items {gap: 30px;}
    .toggle-img img {height: auto;}
}
@media (max-width:767px) {
    .toggle-h2 {font-size: 35px;}
}

/* ----------------------- */
.function {padding: 60px 0 74px;background: linear-gradient(#fff 15%, #adcaeb);}
.function-wrap {width: 1510px;margin: 0 auto;}
.function-cards {padding: 54px 0 42px;display: flex;justify-content: center;flex-wrap: wrap;gap: 30px;}
.function-card {padding: 4px;box-sizing: border-box;border-radius: 18px;text-align: center;background: linear-gradient(#2a65d0 5%, #020815 30%);background-clip: content-box;}
.function-card:hover {background: linear-gradient(#363be8 5%, #020815 30%), linear-gradient(135deg, #ea3ef9, #38eefc);background-clip: content-box, padding-box;box-shadow: 0 0 20px 0 #eaaff9;}
.function-card:nth-child(1) {width: 882px;}
.function-card:nth-child(2) {width: 586px;}
.function-card:nth-child(3) {width: 738px;}
.function-card:nth-child(4) {width: 740px;}
.function-card-h3 {font-size: 27px;color: #fff;line-height: 1;padding: 14px 0 10px;}
.function-card-p {font-size: 18px;color: #fff;line-height: 1.4;}
.vci-feat-card-icons{display:flex; margin:7px auto 10px;justify-content: center;flex-wrap: wrap;}
@keyframes main04Icon1 {0% {background-color: transparent;box-shadow: none;}14% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon2 {14% {background-color: transparent;box-shadow: none;}28% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon3 {28% {background-color: transparent;box-shadow: none;}42% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon4 {42% {background-color: transparent;box-shadow: none;}56% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon5 {56% {background-color: transparent;box-shadow: none;}70% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon6 {70% {background-color: transparent;box-shadow: none;}84% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon7 {84% {background-color: transparent;box-shadow: none;}98% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
.vci-feat-card-icon{margin:5px; animation:main04Icon1 1.5s linear infinite; border-radius:16px;}
.vci-feat-card-icon:nth-child(2){animation-name:main04Icon2;}
.vci-feat-card-icon:nth-child(3){animation-name:main04Icon3;}
.vci-feat-card-icon:nth-child(4){animation-name:main04Icon4;}
.vci-feat-card-icon:nth-child(5){animation-name:main04Icon5;}
.vci-feat-card-icon:nth-child(6){animation-name:main04Icon6;}
.vci-feat-card-icon:nth-child(7){animation-name:main04Icon7;}
.function-card-img {padding: 15px 10px 24px;display: flex;justify-content: center;}
.function-card-img>figure {position: relative;}
.function-card-img.card3>figure::after, .function-card-img.card4>figure::after {content: "";position: absolute;}
.function-card-img.card3>figure::after {background: url(../image-style/index-new/function-img3-circle.png) no-repeat center/100% 100%;top: 47.5447%;right: 51.4522%;bottom: 31.9261%;left: 37.9372%;animation: rotateAn 4s linear infinite;}
@keyframes rotateAn {0% {transform: rotate(0deg);} 100% {transform: rotate(360deg);}}
.function-card-img.card4>figure::after {background: url(../image-style/index-new/function-img4-arrow.png) no-repeat center/100% 100%;top: 58.5447%;right: 63.3522%;bottom: 19.7261%;left: 24.3372%;animation: transformAn 2s ease-in-out infinite;}
@keyframes transformAn {0% {transform: translateX(0%);} 100% {transform: translate(60%);}}
@media (max-width:1510px){
    .function-wrap {width: 96%;}
}
@media (max-width:979px) {
    .function-card-h3 {font-size: 23px;}
    .function-card-img img {height: auto;}
}

/* ----------------------- */
.gallery {padding: 72px 0 82px;background: #180633 url(../image-style/index-new/gallery-bg.jpg) no-repeat center bottom/cover;overflow: hidden;}
.gallery-wrap {width: 1510px;margin: 0 auto;}
.gallery-rolling-outer {padding: 42px 0 27px;}
.gallery-rolling-inner {margin-bottom: 49px;display: flex;}
.gallery-rolling-inner:nth-child(even) {justify-content: flex-end;}
.gallery-rolling-intro {flex-shrink: 0;width: 443px;height: 336px;border-radius: 20px 0 0 20px;box-sizing: border-box;padding: 15px 30px 15px 54px;display: flex;justify-content: center;position: relative;z-index: 1;background-size: cover;}
.gallery-rolling-inner:nth-child(even) .gallery-rolling-intro {border-radius: 0 20px 20px 0;padding: 15px 54px 15px 30px;order: 2;}
.gallery-rolling-inner:nth-child(1) .gallery-rolling-intro {background-image: url(../image-style/index-new/gallery-bg1.jpg);}
.gallery-rolling-inner:nth-child(2) .gallery-rolling-intro {background-image: url(../image-style/index-new/gallery-bg2.jpg);}
.gallery-rolling-inner:nth-child(3) .gallery-rolling-intro {background-image: url(../image-style/index-new/gallery-bg3.jpg);}
.gallery-rolling-intro::after {position: absolute;}
.gallery-rolling-inner:nth-child(1) .gallery-rolling-intro::after {content: url(../image-style/index-new/gallery-icon1.png);right: -38px;bottom: -53px;}
.gallery-rolling-inner:nth-child(2) .gallery-rolling-intro::after {content: url(../image-style/index-new/gallery-icon2.png);right: -22px;bottom: -52px;}
.gallery-rolling-inner:nth-child(3) .gallery-rolling-intro::after {content: url(../image-style/index-new/gallery-icon3.png);right: -45px;bottom: -76px;}
.gallery-rolling-link {display: flex;flex-direction: column;justify-content: center;}
.gallery-rolling-h3 {font-size: 30px;line-height: 1.2;color: #fff;}
.gallery-rolling-h3>b {display: block;}
.gallery-rolling-p {font-size: 18px;color: #fff;line-height: 1.8;padding: 5px 0 22px;}
.gallery-rolling-btn {width: 190px;line-height: 38px;text-align: center;font-size: 15px;color: #fff;border-radius: 100vw;background: linear-gradient(90deg, #ea11ff, #078dff);background-clip: content-box;border: 3px solid rgba(255,255,255,0.5);}
.gallery-rolling-wrap {flex-shrink: 0;width: 100vw;height: 336px;box-sizing: border-box;padding: 0 0 0 26px;display: flex;overflow: hidden;}
.gallery-rolling-inner:nth-child(even) .gallery-rolling-wrap {padding: 0 26px 0 0;justify-content: flex-end;}
.gallery-rolling-inner:nth-child(1) .gallery-rolling-wrap {background-color: #2d174a;}
.gallery-rolling-inner:nth-child(2) .gallery-rolling-wrap {background-color: #42131e;}
.gallery-rolling-inner:nth-child(3) .gallery-rolling-wrap {background-color: #43281b;}
.gallery-rolling-items {flex-shrink: 0;display: flex;align-items: center;}
.gallery-rolling-outer.active .gallery-rolling-items {animation: galleryRolling1 35s linear infinite;}
@keyframes galleryRolling1 {to{transform:translate(-100%);}}
.gallery-rolling-outer.active .gallery-rolling-inner:nth-child(even) .gallery-rolling-items {animation: galleryRolling2 35s linear infinite;}
@keyframes galleryRolling2 {to{transform:translate(100%);}}
.gallery-rolling-outer.active .gallery-rolling-wrap:hover .gallery-rolling-items.gallery-rolling-items {animation-play-state: paused;}
.gallery-rolling-items>a {flex-shrink: 0;display: flex;border-radius: 10px;overflow: hidden;position: relative;margin-right: 26px;}
.gallery-rolling-items>a::after {content: url(../image-style/index-new/gallery-arrow-icon.png);position: absolute;right: 18px;bottom: 14px;opacity: 0;transition: all 0.2s;}
.gallery-rolling-items>a:hover::after {opacity: 1;right: 12px;}
.gallery-rolling-items>a>p {font-size: 22px;color: #fff;line-height: 1.3;position: absolute;left: 14px;bottom: -10px;transition: all 0.2s;}
.gallery-rolling-items>a:hover>p {bottom: 12px;}
.gallery-rolling-items>a>p>span {font-size: 17px;opacity: 0;display: block;transition: all 0.2s;}
.gallery-rolling-items>a:hover>p>span {opacity: 1;}
.gallery-rolling-items>a>i {line-height: 27px;padding: 0 10px 0 5px;border-radius: 4px 0 0 4px;background: linear-gradient(#1efff0, #a8ff76);transform-origin: center bottom;transform: skewX(-10deg);font-size: 17px;color: #000;position: absolute;right: -2px;top: 16px;}
.gallery-rolling-items>a>i.hot {color: #fff;background: linear-gradient(90deg, #ff6f21, #ff1d50);}
@media (max-width:1510px){
    .gallery-wrap {width: 96%;}
    .gallery-rolling-inner,.gallery-rolling-inner:nth-child(even) {justify-content: center;flex-wrap: wrap;gap: 20px;}
    .gallery-rolling-intro, .gallery-rolling-inner:nth-child(even) .gallery-rolling-intro {border-radius: 20px;}
    .gallery-rolling-inner:nth-child(2) .gallery-rolling-intro {order: 0;}
    .gallery-rolling-intro::after {display: none;}
}
@media (max-width:767px) {
    .gallery-rolling-wrap,.gallery-rolling-inner:nth-child(even) .gallery-rolling-wrap {height: auto;padding-top: 15px;padding-bottom: 15px;}
    .gallery-rolling-items>a {width: 320px;}
    .gallery-rolling-items>a>img {height: auto;}
}
@media (max-width:479px) {
    .gallery-rolling-intro, .gallery-rolling-inner:nth-child(even) .gallery-rolling-intro {width: 100%;padding: 15px 30px;}
}

/* ----------------------- */
.tool {padding: 80px 0 90px;background-color: #0b0b14;}
.tool-wrap {width: 1420px;margin: 0 auto;}
.tool-icons {display: flex;justify-content: center;flex-wrap: wrap;gap: 30px;padding: 45px 0 70px;}
.tool-icons>li {width: 175px;font-size: 21px;color: #fff;line-height: 1.2;text-align: center;}
.tool-icons>li::before {content: "";width: 74px;height: 75px;display: block;margin: 0 auto 18px;background-image: url(../image-style/index-new/tool-icons.png);background-position-y: center;}
.tool-icons>li.icon1::before {background-position-x: left;}
.tool-icons>li.icon2::before {background-position-x: -196px;}
.tool-icons>li.icon3::before {background-position-x: -392px;}
.tool-icons>li.icon4::before {background-position-x: -588px;}
.tool-icons>li.icon5::before {background-position-x: right;}
.tool-link-wrap {display: flex;justify-content: center;flex-wrap: wrap;gap: 64px;margin-bottom: 70px;}
.tool-link {width: 676px;box-sizing: border-box;padding: 50px 25px 25px;border: 1px solid #431dca;box-shadow: 0 0 0 11px #0b0b14, 0 0 0 12px #431dca;border-radius: 20px;display: flex;flex-direction: column;gap: 12px;}
.tool-link-h3 {font-size: 20px;color: #fff;line-height: 1.2;}
.tool-link-h3>span {font-size: 30px;background: linear-gradient(to right, #ac20b9, #0602ff);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.tool-link-img {flex-grow: 1;display: flex;justify-content: center;align-items: center;}
@media (max-width:1400px){
    .tool-wrap {width: 96%;}
}
@media (max-width:767px){
    .tool-link-wrap {padding: 25px;}
    .tool-link-img>img {height: auto;}
}

/* ----------------------- */
.feature {padding: 90px 0 130px;background: #f3f3f3 url(../image-style/index-new/feature-bg.jpg) no-repeat center bottom;overflow: hidden;}
.feature-wrap {width: 1400px;margin: 0 auto;text-align: center;}
.feature-h2 {font-size: 46px;color: #000;line-height: 1;font-weight: 600;}
.feature-p {font-size: 21px;color: #666666;line-height: 1.5;padding: 8px 0 55px;}
.feature-rolling-outer {display: flex;color: #000;}
.feature-rolling-inner {display: flex;}
.feature-rolling-outer.active .feature-rolling-inner {animation: featureRolling 50s linear infinite;}
@keyframes featureRolling {to{transform:translate(-100%);}}
.feature-rolling-outer:hover .feature-rolling-inner {animation-play-state: paused;}
.feature-item {flex-shrink: 0;width: 498px;border-radius: 6px;overflow: hidden;background-color: #fff;margin-right: 27px;transition: transform 0.2s;}
.feature-item:hover {transform: translateY(-10px);}
.feature-item>img {display: block;}
.feature-item-intro {padding: 17px 33px 36px;}
.feature-item-title {display: flex;align-items: center;gap: 18px;font-size: 25px;line-height: 1;}
.feature-item-title>img {box-shadow: 0 0 10px rgba(0,0,0,0.2);border-radius: 10px;}
.feature-item-p {font-size: 17px;line-height: 1.4;padding: 14px 0 10px;}
.feature-item-button {line-height: 43px;box-shadow: inset 0 0 0 1px #000;border-radius: 100vw;font-size: 17px;font-weight: 600;text-align: center;margin-bottom: 12px;}
.feature-item-lists {padding: 24px 22px 12px;background-color: #ffebef;border-radius: 6px;}
.feature-item:nth-child(even) .feature-item-lists {background-color: #e6f9ff;}
.feature-item-lists>li {padding-left: 25px;font-size: 17px;line-height: 1.4;position: relative;margin-bottom: 6px;}
.feature-item-lists>li::before {content: "";width: 8px;height: 15px;border-right: 2px solid #ff1d7d;border-bottom: 2px solid #ff1d7d;transform: rotate(45deg);position: absolute;left: 3px;top: 2px;}
.feature-item:nth-child(even) .feature-item-lists>li::before {border-color: #00a0e9;}
@media (max-width:1400px){
    .feature-wrap {width: 96%;}
}
@media (max-width:767px){
    .feature-h2 {font-size: 35px;}
    .feature-item {width: 370px;}
    .feature-item>img {height: auto;}
}

/* ----------------------- */
.topic {padding: 60px 0 0;background-color: #739bfe;}
.topic-wrap {width: 1440px;margin: 0 auto;}
.topic-cards {padding-top: 40px;display: flex;justify-content: center;flex-wrap: wrap;gap: 15px;}
.topic-card {width: 470px;border-radius: 10px;overflow: hidden;transition: all 0.2s;}
.topic-card:hover {background-color: #fff;}
.topic-card>img {border-radius: 10px;}
.topic-card>span {display: block;font-size: 17px;color: #fff;line-height: 1.7;margin: 12px 12px 25px;position: relative;}
.topic-card:hover>span {color: #000;}
.topic-card:hover>span>.arrow {opacity: 1;}
@media (max-width:1440px) {
    .topic-wrap {width: 96%;}
}
@media (max-width:500px) {
    .topic-card>img {height: auto;}
}
/* ----------------------- */
.article {padding: 50px 0 0;background: #fff url(../image-style/index-new/article-bg.jpg) no-repeat center top/100% auto;}
.article-wrap {width: 1440px;margin: 0 auto;}
.article-cards {padding-top: 28px;display: flex;justify-content: center;flex-wrap: wrap;gap: 40px;}
.article-card {width: 700px;}
.article-card>img {border-radius: 10px;transition: all 0.2s;}
.article-card:hover>img {box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);}
.article-card>span {display: block;font-size: 19px;color: #000;line-height: 1.7;margin: 12px 0 4px;position: relative;}
.article-card>span>.arrow {top: auto;bottom: 8px;transform: scale(1.2);transform-origin: right center;}
.toparticleic-card>span>.arrow::before {transform: rotate(45deg) scale(0.7);}
.article-card:hover>span>.arrow {opacity: 1;}
.article-card>time {font-size: 15px;color: #929292;line-height: 1;}
@media (max-width:1440px) {
    .article {background: linear-gradient(#739bfe 30%, #fff 30%);}
    .article-wrap {width: 96%;}
}
@media (max-width:700px) {
    .article-card>img {height: auto;}
}
/* ----------------------- */
.software {padding: 75px 0 60px;background-color: #fff;}
.software-wrap {width: 1400px;margin: 0 auto;}
.software-items {padding: 40px 0 24px;display: flex;justify-content: center;flex-wrap: wrap;gap: 70px;}
.software-item {height: 78px;box-sizing: border-box;border-radius: 10px;padding: 5px 20px;display: flex;align-items: center;gap: 8px;transition: all 0.2s;}
.software-item:hover {box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);}
.software-item>span {font-size: 17px;color: #000;line-height: 1.5;font-weight: bold;}
.software-item>span>b {display: block;}
.software-p {font-size: 19px;color: #000;line-height: 1.9;text-align: center;}
@media (max-width:1400px) {
    .software-wrap {width: 96%;}
    .software-items {gap: 10px;}
    .software-item {width: 322px;}
}
/* ----------------------- */
.data {padding: 44px 0 50px;background-color: #f6f6f6;}
.data-h2 {font-size: 50px;color: #000;line-height: 1;font-weight: bold;text-align: center;}
.data-items {padding: 44px 0 50px;display: flex;justify-content: center;flex-wrap: wrap;gap: 40px;}
.data-item {width: 266px;height: 118px;background-color: #fff;border-radius: 18px;font-size: 15px;color: #7b7b7b;line-height: 1;text-align: center;display: flex;flex-direction: column;gap: 12px;align-items: center;justify-content: center;}
.data-item>span {display: flex;justify-content: center;align-items: center;gap: 12px;font-size: 45px;color: #000;line-height: 1;font-weight: bold;}
.data-item.item1>span::before {content: url(../image-style/index-new/data-icon1.png);line-height: 0;}
.data-item.item2>span::before {content: url(../image-style/index-new/data-icon2.png);line-height: 0;}
.data-item.item3>span::before {content: url(../image-style/index-new/data-icon3.png);line-height: 0;}
.data-item.item4>span::before {content: url(../image-style/index-new/data-icon4.png);line-height: 0;}
.data-item>span>b {color: #a3a3a3;padding-left: 14px;line-height: 35px;border-left: 1px solid #a3a3a3;font-weight: bold;}
.data-imgs-wrap {overflow:hidden; display:flex;}
.data-imgs {display:flex;}
.data-imgs-wrap.active .data-imgs {animation: dataRolling 30s linear infinite;}
@keyframes dataRolling {to{transform:translate(-100%);}}
.data-imgs>img {max-width: initial;flex-shrink: 0;}
@media (max-width:1400px) {
    .data-wrap {width: 96%;margin: 0 auto;}
}
@media (max-width:800px) {
    .data-h2 {font-size: 25px;}
}
/* ----------------------- */
.media {padding: 70px 0;background-color: #fff;}
.media-wrap {width: 1200px;margin: 0 auto;}
.main06-sns{display:flex;justify-content:center;align-items:center;border:1px solid #cecece;margin-top: 55px;}
.main06-sns-item{flex:1;height:136px;}
.main06-sns-item a{width:100%;height:100%;display:flex;justify-content:center;align-items:center;gap:20px;font-size:19px;font-weight:700;}
.sns-item-1 a:hover{background-color:#ff2b2b;color:#ffffff;}
.sns-item-2 a:hover{background-color:#000000;color:#ffffff;}
.sns-item-2{border-left:1px solid #cecece;border-right:1px solid #cecece;}
.sns-item-3 a:hover{background-color:#4d72c3;color:#ffffff;}
.main06-sns-item a::before{content:'';display:block;width:44px;height:40px;overflow:hidden;}
.sns-item-1 a::before{background:url(../image-style/index-new/main06-sns-1.png) no-repeat center;}
.sns-item-2 a::before{background:url(../image-style/index-new/main06-sns-2.png) no-repeat center;}
.sns-item-3 a::before{background:url(../image-style/index-new/main06-sns-3.png) no-repeat center;}
.sns-item-1 a:hover::before{background:url(../image-style/index-new/main06-sns-1-w.png) no-repeat center;}
.sns-item-2 a:hover::before{background:url(../image-style/index-new/main06-sns-2-w.png) no-repeat center;}
.sns-item-3 a:hover::before{background:url(../image-style/index-new/main06-sns-3-w.png) no-repeat center;}
@media (max-width:1200px) {
    .media-wrap {width: 96%;}
}
@media  (max-width: 479px) {
    .main06-sns-item{height:80px;}
    .main06-sns-item a{gap:5px;font-size:15px;}
}